{% set CodiceModulo = "COM_MODIF_INSEGNE" %}
{% set Urn = "document:p_ag:pubblicita;mezzi.pubblicitari;modifica.messaggio;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di variazione del messaggio esposto su un mezzo pubblicitario"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOSUAP{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="AUT_INSEGNE"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="INS-PUB-DIS"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;disegno.mezzi.pubblicitari;elaborato.grafico"
descrizione_estesa="Disegno del mezzo pubblicitario"
filename="Disegno mezzo"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="INS-PUB-ANAS"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;comprova.comunicazione.modifica.ente.proprietario.strada;documentazione"
descrizione_estesa="Documentazione attestante avvenuta comunicazione della variazione all'ente proprietario della strada"
filename="Comunicazione enti"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Comunicazione di variazione del messaggio esposto su un mezzo pubblicitario
{% endblock title %}
{% block content %}
  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - mezzi pubblicitari (variazione testo)'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input id="Tassonomia_Tipoattivita26" name="Tassonomia_Tipoattivita" type="hidden" value="26"/>

<input id="Tassonomia_TipoDomInsegne4" name="Tassonomia_TipoDomInsegne" type="hidden" value="4"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Comunicazione di variazione del messaggio esposto su un mezzo pubblicitario
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto legislativo 30/04/1992, n. 285, del Decreto del Presidente della Repubblica 16/12/1992, n. 495, dell'articolo 1, commi 816-847 della Legge 27/12/2019, n. 169
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "false", "", "visibility:visibility", "display:none", "false", "false")}}

{{utils.domicilio_digitale()}}

{{ utils_suap.precedenza_avviata_tramite("true", "parametri", "in relazione ai mezzi pubblicitari autorizzati con") }}

<globo_salto_pagina></globo_salto_pagina>

 <h3 class="Modulo">
 COMUNICA
</h3>

<p class="Modulo">la variazione del testo esposto sui mezzi pubblicitari di seguito indicati</p>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Classificazione
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="tipmezzipubb" label="Classificazione mezzi pubblicitari" mandatory="true">
    </div>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala1" name="Tassonomia_INSModificaSegnala1" type="checkbox" value="si"/>
   </td>
   <td style="width:85%"><label style="width:100%" for='Tassonomia_INSModificaSegnala1'>
    <p>
     insegne di esercizio
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala1" label="Numero insegne" mandatory_enabled="#Tassonomia_INSModificaSegnala1.checked()" name="Parametri_INSNumSegnala1" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala2" name="Tassonomia_INSModificaSegnala2" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala2'>
    <p>
     targhe professionali
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala2" label="Numero targhe professionali" mandatory_enabled="#Tassonomia_INSModificaSegnala2.checked()" name="Parametri_INSNumSegnala2" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala3" name="Tassonomia_INSModificaSegnala3" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala3'>
    <p>
     vetrofanie
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala3" label="Numero vetrofanie" mandatory_enabled="#Tassonomia_INSModificaSegnala3.checked()" name="Parametri_INSNumSegnala3" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala11" name="Tassonomia_INSModificaSegnala11" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala11'>
    <p>
     preinsegne
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala11" label="Numero preinsegne" mandatory_enabled="#Tassonomia_INSModificaSegnala11.checked()" name="Parametri_INSNumSegnala11" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala6" name="Tassonomia_INSModificaSegnala6" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala6'>
    <p>
     cartelli pubblicitari
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala6" label="Numero cartelli pubblicitari" mandatory_enabled="#Tassonomia_INSModificaSegnala6.checked()" name="Parametri_INSNumSegnala6" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala7" name="Tassonomia_INSModificaSegnala7" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala7'>
    <p>
     segni orizzontali reclamistici
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala7" label="Numero segni orizzontali reclamistici" mandatory_enabled="#Tassonomia_INSModificaSegnala7.checked()" name="Parametri_INSNumSegnala7" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala8" name="Tassonomia_INSModificaSegnala8" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala8'>
    <p>
     impianti pubblicitari di servizio
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala8" label="Numero impianti pubblicitari di servizio reclamistici" mandatory_enabled="#Tassonomia_INSModificaSegnala8.checked()" name="Parametri_INSNumSegnala8" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala9" name="Tassonomia_INSModificaSegnala9" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala9'>
    <p>
     segnali direzionali temporanei
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala9" label="Numero segnali direzionali temporanei" mandatory_enabled="#Tassonomia_INSModificaSegnala9.checked()" name="Parametri_INSNumSegnala9" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala10" name="Tassonomia_INSModificaSegnala10" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala10'>
    <p>
     segnaletica industriale
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala10" label="Numero segnaletica industriale" mandatory_enabled="#Tassonomia_INSModificaSegnala10.checked()" name="Parametri_INSNumSegnala10" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala4" name="Tassonomia_INSModificaSegnala4" type="checkbox" value="si"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_INSModificaSegnala4'>
    <p>
     altro
    </p>
   </label></td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala4" label="Numero altri mezzi pubblicitari" mandatory_enabled="#Tassonomia_INSModificaSegnala4.checked()" name="Parametri_INSNumSegnala4" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

 <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
 {{ immobili.immobile("Immobile","collocati in", "Collocazione mezzi pubblicitari", "visibility:visibility", "cursor:pointer") }}

{{ utils.Dichiara_445() }}
 <input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
 <table class="Modulo" style="border: 0px;">
  <tbody>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara1" name="Parametri_INSDichiara1" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che con la presente viene modificato unicamente il messaggio pubblicitario esposto e non la struttura e le dimensioni del mezzo
     </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara14'>
      <p>
        che sarà versato l'importo previsto per il canone unico patrimoniale contestualmente al rilascio della concessione nei modi che indicati dall'Amministrazione
      </p>
    </label></td>
   </tr>
   </tbody>
 </table>
 <br/>
 
{{ utils.eventuali_annotazioni()}}

<br/>

<globo_salto_pagina></globo_salto_pagina>

  <table class="Modulo" name="Allegati" style="border:1px solid grey">
   <tbody>
    <tr class="Rigaintestazione">
     <td colspan="2">
      <p style="text-align: center;">
       <b>
        Elenco degli allegati
       </b>
       <br/>
       <span style="font-size:70%">
        <i>
         (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
        </i>
       </span>
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align:top">
      <input dynamic_check="true" checked="checked" id="INS-PUB-DIS" name="INS-PUB-DIS" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       disegno del mezzo pubblicitario in scala adeguata, a colori e con indicazione dei materiali, dimensioni e intensità di luce se luminosa dal quale siano individuabili gli elementi essenziali dell'opera e la sua collocazione (compreso il disegno del possibile supporto) e sezione del mezzo pubblicitario (se sporgente dal muro)
      </p>
     </td>
    </tr>
   <tr>
    <td style="vertical-align:top">
     <input id="INS-PUB-ANAS" name="INS-PUB-ANAS" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      documentazione attestante l'avvenuta comunicazione della variazione all'ente proprietario della strada
     </p>
    </td>
   </tr>
    <tr>
     <td style="vertical-align:top">
      <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
      </p>
     </td>
    </tr>
    <tr>
     <td>
      <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td  style="background-color: #eeeeee;">
      <p>
       ulteriori immobili oggetto del procedimento
      </p>
     </td>
    </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
    <td style="vertical-align:top">
      <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
    </td>
  </tr>
    <tr>
     <td>
      <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       altri allegati
       <span style="font-size:70%">
        (specificare)
       </span>
       <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
      </p>
     </td>
    </tr>
   </tbody>
  </table>

<br/>

{{ utils.trattamento_dati_personali() }}


  <br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>
{{ utils.salva()}}
  <input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
  <input id="GLOBO_allegato_cINS-PUB-ANAS" name="GLOBO_allegato_cINS-PUB-ANAS" obbligatorio="#INS_PUB_ANAS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cINS-PUB-DIS" name="GLOBO_allegato_cINS-PUB-DIS" obbligatorio="#INS_PUB_DIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
   
  <input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

  <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
  <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
  <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
  {% endblock content %}
 </input>
</input>
